Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 16:28:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return its me saranya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  its me saranya Bot:  Hi Its Me Saranya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543011636            08:21 PM, 01st May                     its me saranya                    Actually i want return my item nobody came to collect it           08:22 PM, 01st May                     its me saranya                    9655554679order number           08:22 PM, 01st May                   Sohaib                   Hi Saranya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:22 PM, 01st May                     its me saranya                    When they will come and collect the item           08:23 PM, 01st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:24 PM, 01st May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971543011636  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:25 PM, 01st May                   Sohaib                   Is there anything else I can help you with?           08:26 PM, 01st May                     its me saranya                    No           08:26 PM, 01st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2488721